Source: pngtools
Section: graphics
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper-compat (= 13), docbook, docbook-utils, libpng-dev
Standards-Version: 4.6.1
Homepage: https://github.com/mikalstill/pngtools
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/pngtools
Vcs-Git: https://salsa.debian.org/debian-phototools-team/pngtools.git

Package: pngtools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: optipng | pngcrush
Description: series of tools for PNG (Portable Network Graphics) images
 pngtools is a suite of utilities to work with PNG (Portable Network
 Graphics) files, equivalents to libtiff's tiffinfo, and tiffcp commands.
 These commands are called pnginfo, pngcp. tiffdump is replaced by pngchunks
 and pngchunkdesc as well.
